<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class DurationTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('duration')
            ->label('مدت')
            ->sortable()
            ->numeric()
            ->toggleable();
    }
}
